﻿@charset "utf-8";
*{ box-sizing: border-box}
html{font-size:100px;height:100%;}
body{font-size:0.24rem;line-height:1;}
html,body{-webkit-font-smoothing:antialiased; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
img{ vertical-align:top;}
address,caption,cite,code,dfn,em,strong,th,var,i,b{font-style:normal;font-weight:normal}
ul,ol,dl{list-style-type:none}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal}
area,a,input,button{-webkit-tap-highlight-color:rgba(255,0,0,0);outline:none;outline:0;blr:expression(this.onFocus=this.blur())}
a{ text-decoration:none}
a:hover{text-decoration:none, -webkit-tap-highlight-color:rgba(255,0,0,0)}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
textarea { resize:none} 
input,button {-webkit-appearance: none;border-radius:0; vertical-align: middle}
#page1{  width:100%;margin:0 auto;max-width:640px;opacity:0;}
/*初始结束*/

body{ font-family:Arial, Helvetica, sans-serif,"微软雅黑";color:#000;background-color: #eeeeee}
.fl{ float:left}
.fr{ float:right}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden; line-height:0; font-size:0}
.clearfix{*zoom:1}

/**********************************************************/

/*sub-top*/
.i-top{background-color: #fff; height: .88rem; border-bottom: 1px solid #afaeb2;position:fixed;top: 0; width: 6.4rem;z-index: 9999;display: block;}
.top-fh{width: 18%;float: left; line-height: .88rem;padding-left: .1rem;}
.top-fh a p{ font-size: .28rem; color: #f4bf06;float: left;}
.top-fh a em{background: url(../images/ico_ff.png) no-repeat center center; background-size: .18rem .3rem; width: .40rem; height: .88rem; float: left;}
.i-top .cp-tiele{text-align: center; float: left; width: 54%; line-height: .88rem;}
.i-top .nn{ float: right; height: .88rem;width: 19%;}
.i-top .nn a.top-so{background: url(../images/ico_so.png) no-repeat center center;background-size: .30rem .30rem; width: .4rem; height: .88rem;float: right; }
.i-top .nn a.top-fx{background: url(../images/ico_fx.png) no-repeat center center;background-size: .30rem .30rem; width: .7rem; height: .88rem;float: right; }
.i-nav{width: .71rem; height: .88rem;float: right;}
.i-nav em.i-lb{background: url(../images/ico_lb.png) no-repeat center center;background-size: .34rem .25rem; width: .7rem; height: .88rem;float: right; }
.i-nav.on em{background: url(../images/ico_lb-hover.png) no-repeat center center;background-size: .34rem .25rem; width: .8rem; height: .88rem;float: left; background-color: #071629;}
.i-nav ul.i-xx{background-color: #071629; width: 3.5rem; height:7.05rem ; position: relative;top:0; right: 2.5rem;clear: both;display: none;}
.i-nav ul.i-xx li{ border-bottom: 1px solid #182637; height: 1rem;}
.i-nav ul.i-xx li a{ color: #FFFFFF; font-size: .28rem; padding: .36rem; height: 1rem; float: left;}
.i-nav ul.i-xx li a em{ background-image: url(../images/ico_jt.png);background-size: .09rem .15rem; width: .09rem; height: .15rem; position: absolute;right: .42rem;}
.top-height{height: 1.68rem;}
/*.nn input{border:1px solid #666666;border-radius:25px; position: absolute; top: .2rem; width: 3.8rem; height:0.5rem;line-height: 0.5rem; left:0; left:1.2rem; text-indent:0.2rem;}*/
.nn input.soku1{border:1px solid #666666;border-radius:25px; position: absolute; top: .2rem; width: 3.5rem; height:0.5rem;line-height: 0.5rem; left:0; left:1.2rem; text-indent:0.2rem;}
.nn input.socl{ position: absolute; top: .2rem; height:0.5rem;right:1.2rem;width:0.5rem;}
/*sub-nav*/
.jsnav{ position: fixed; z-index:100; top:.88rem; width:100%; background:#3d3d3d; left:0; height:.8rem;-webkit-box-shadow: 0 .01rem .04rem 0 #999; box-shadow: 0 .01rem .04rem 0 #999;}
#wrapper {position: relative;z-index: 10;width: 100%;-ms-touch-action: none;line-height:.8rem;  height:.8rem;}
#scroller {position: absolute;z-index: 10;-webkit-tap-highlight-color: rgba(0,0,0,0);height:.8rem; -webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;-o-text-size-adjust: none;text-size-adjust: none;}
#scroller ul {list-style: none;width: 100%;padding: 0;margin: 0;}
.tabBox .hd ul{ height:.8rem; }
.tabBox .hd ul li,#scroller li { position:relative;height: .8rem;float: right;line-height: .76rem;background: url(../images/but-fr.png) no-repeat right;}
.tabBox .hd ul li a,#scroller li a{ padding:0 .5rem; color:#fff; font-size:.24rem;display: block;}
.tabBox .hd ul li a,#scroller li a:visited{border-bottom: .05rem solid #F4BF06;}
.tabBox .hd ul li.on, #scroller li.on{float:left;}
.tabBox .hd ul li.on a{ color:#4d9ddc; }
#scroller li.on a{ color:#fff;border-bottom: .05rem solid #F4BF06;}
.tabBox .hd ul li.on .arrow,
#scroller li.on .arrow{ display:block;}
.tabBox .hd ul li .arrow,
#scroller li .arrow { width:10px; height:7px; background:url(../images/pngbg43.png) no-repeat; background-size:100% 100%; left:50%; margin-left:-5px;position: absolute;bottom: -7px; display:none;}

/*sub-footer*/
.footer{width: 100%; text-align: center; padding-top: .2rem; clear: both; height: 1.8rem;}
.footer1{ width: 6.4rem; height: 1.24rem; background-color: #fff; border-bottom: 1px solid #e0e0e0;}
.footer1 ul{ padding-top: .3rem;}
.footer1 ul li{ width: 50%; float: left;}
.footer1 ul li.on{border-right: 1px solid #AFAEB2;}
.fo-img1 img{ width: 1.83rem; height: .53rem;}
.fo-img2 img{ width: 1.67rem; height: .5rem;}
.footer2{ line-height: .5rem;}
.footer2 p{font-size: .2rem; color: #898989;}

/*sub-product*/
.sub-product{ width: 100%; clear: both; padding-top: .2rem;}
.sub-product ul{background-color: #fff; width: 6.4rem;overflow: hidden;}
.sub-product ul li{width: 50%; border: 1px solid #f2f2f4;box-sizing:border-box;float: left;text-align: center; /*padding: .5rem .6rem;*/ height:4.4rem;}
.sub-product ul li a {}
.sub-product ul li a p{ font-size: .18rem; color: #747474;}
.sub-product ul li a .p-img{text-align: center;  /*height: 1.64rem;*/ margin-top:0.2rem;}
.sub-product ul li a .p-img img{/*max-width: 1.64rem;*/max-height: 2.64rem;}

.sub-product2{ width: 100%; clear: both; padding-top: .2rem;}
.sub-product2 ul{background-color: #fff; width: 6.4rem;overflow: hidden;}
.sub-product2 ul li{width: 50%; border: 10px solid #f2f2f4;box-sizing:border-box;float: left;text-align: center; padding: .5rem 0;}
.sub-product2 ul li a {width: auto; height: 2.62rem;}
.sub-product2 ul li a p{ font-size: .18rem; color: #747474;margin-top:0.3rem;}
.sub-product2 ul li a .p-img{text-align: center;  height: 1.64rem;}
.sub-product2 ul li a .p-img img{max-width: 1.64rem;max-height: 1.64rem;}

/*sub-product-ml*/
.sub-product-ml{ width: 100%; clear: both; padding-top: .2rem;}
.sub-product-ml ul{background-color: #fff; width: 6.4rem;overflow: hidden;}
.sub-product-ml ul li{width: 100%; box-sizing:border-box;float: left;text-align: center; padding: .2rem .1rem;}
.mu-1 span{ width: 4.42rem; height: .72rem; float: left;background-color: #ededed;}
.mu-1 span p{font-size: .19rem; color: #393838; text-align: left; line-height: .72rem; padding-left: .36rem;}
.mu-1 a{width: 1.73rem; height: .72rem; float: left; background-color: #bbbbbb;}
.mu-1 a em{background: url(../images/ml-xz.png) no-repeat center center; background-size: 1.03rem .24rem;width: 1.73rem; height: .72rem; float: left;}
.i-top .nn{ float: right; height: .88rem;width: 19%;}

/*sub-about*/
.sub-about{width: 100%; clear: both;}
.about-us{background-color: #fff; width: 6.4rem;overflow: hidden; font-size:14px; color:#666;}
.about-us span img{ width:100%; height: 3.2rem;}
.about-us h1{padding: .3rem 0 0 .2rem; color: #f4bf06; font-size: .28rem;}
.about-us p{ padding: .05rem .2rem; color: #666666; font-size: .18rem;line-height: .40rem;}
.about-us img{width:100%;}

/*sub-about-wh*/
.sub-about-wh{width: 100%; clear: both; }
.about-wh{ background-color:#FFFFFF ; overflow: hidden;}
.about-wh h1{padding: .3rem 0 0 .2rem; color: #666; font-size: .28rem;}
.about-wh h2{padding: .1rem 0 0 .2rem; color: #f4bf06; font-size: .22rem;}
.about-wh p{ padding: .3rem .2rem; color: #666666; font-size: .22rem;line-height: .40rem;}
.about-wh ul{ padding: .2rem .1rem;}
.about-wh ul li{ width: 33.3%;float: left;}
.about-wh ul li a img{ width: 1.97rem; height: 1.49rem;}

/*sub-news*/
.sub-news{width: 100%; clear: both; padding-top: .2rem;}
.news-list{background-color:#FFFFFF ; overflow: hidden;}
.news-list ul{ }
.news-list ul li{ width: 100%; border-bottom: 1px solid #dcdcdc;padding: .5rem .2rem;}
.news-list ul li h1{ font-size: .24rem; color: #1e1e1e; font-weight: 900; padding-bottom: .3rem;}
.news-list ul li h2{font-size: .2rem; color: #f9bf00;padding-bottom: .2rem;float: left;padding-right: .2rem;}
.news-list ul li h3{float: left;font-size:.14rem;color: #d4d4d4;line-height: .18rem;}
.news-list ul li h3 em.news-ii{ background: url(../images/ico_time.png) no-repeat center center; background-size: .15rem .15rem; width: .15rem;height: .15rem; float: left;display: block; }
.news-list ul li p{font-size: .18rem; color: #666666;line-height: .3rem; clear: both;}

/*sub-product-list*/

	/*banner*/
.banner{ /* 设置焦点图最大宽度 */margin:0 auto;position:relative;width:100%;height:auto;padding:.2rem 0 .5rem 0; }
.banner .pr-hd{ position:absolute; height:.12rem; line-height:.12rem; bottom:.25rem;z-index:3;left: 48%;margin-left: -.23rem;}
.banner .pr-hd li{ display:inline-block;background: url(../images/png-6.png) no-repeat right center;width:.11rem; height:.11rem;border-radius:.6rem;text-indent:-9.99rem; overflow:hidden; margin:0 .06rem;background-size: .25rem .11rem;}
.banner .pr-hd li.on{background-position: left center;}
.banner .pr-bd{ position:relative; z-index:0; }
.banner .pr-bd li{ position:relative; text-align:center;  }
.banner .pr-bd li img{vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */ max-height:2.86rem;}
.banner .pr-bd li a{-webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */

.sub-product-tab{background-color:#FFFFFF ; overflow: hidden; padding-top: .5rem; clear: both;}

.tabBox1 .news-hd{ height:.72rem; line-height:.72rem; padding:0; font-size:.2rem; background:#d7d7d7;  position:relative;  }
.tabBox1 .news-hd ul{ position:absolute; height:.72rem; top:0; overflow:hidden;  }
.tabBox1 .news-hd ul li{ float:left;  color:#666; font-size: .2rem; }
.tabBox1 .news-hd ul li a{ color: #999;width: 1.6rem; height: .72rem; text-align: center;display: block;background: url(../images/pic_1.png) no-repeat right center;background-size: .01rem .32rem;}
.tabBox1 .news-hd ul .on{ border-bottom-color:#fff; background:#fff; color:#f4bf06;}
.tabBox1 .news-hd ul .on a{ display:block; /* 修复Android 4.0.x 默认浏览器当前样色无效果bug */  }
.tabBox1 .news-hd ul li.on a{width: 1.6rem; height: .72rem; font-size: .2rem; color: #F4BF06;}
.tabBox1 .news-bd{ background-color: #FFFFFF;}
.tabBox1 .news-bd ul{ padding:10px 0 10px 10px;  }

.news-bd .con{ padding:.2rem .3rem; color:#666; font-size:14px; line-height:22px;}
.news-bd .con  tr td{ font-size: .18rem; height: .3rem;}
.news-bd .con table tr td.a1{width: 1.1rem; color: #999999;  line-height: .5rem;}
.news-bd .con table tr td.a2{ line-height: .3rem; color: #575757;}

.news-bd .con img{ width:100%;}

/*弹框样式*/
.imgzoom_pack{
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	background:rgba(0,0,0,.7);
	display:none;
	z-index: 9999;
}
.imgzoom_pack .imgzoom_x{
	color:#fff;
	height:30px;
	width:30px;
	line-height:30px;
	background:#000;
	text-align:center;
	position:absolute;
	right:5px;
	top:5px;
	z-index:10;
	cursor:pointer;
}
.imgzoom_pack .imgzoom_img{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
}
.imgzoom_pack .imgzoom_img img{
	width:100%;
	position:absolute;
	top:50%;
}

.page_position{text-align: center;padding:60px 0 20px;line-height: 15px;}
.page_position a{display: inline-block;border: 1px solid #ceced0;margin-right: 6px;color: #333;min-width:20px; margin-right: 3px;padding: 2px 8px;}
.page_position a:hover,.page_position .on{background-color: #eab500;color: #fff;border:1px solid #eab500;}
.page_position span{display: inline-block;border: 1px solid #ceced0;margin-right: 6px;color: #333;min-width:20px; margin-right: 3px;padding: 2px 8px;}
.page_position span.cpb{background-color: #eab500;color: #fff;border:0px solid #eab500; width:60px;height: 35px; }







#footer2{ position:fixed; bottom:0; left:0; text-align:center; width:100%; background:#FFF; z-index:9999;}
.f_box{ color:#888; font-size:9px; line-height:18px;} 
.f_box a{ color:#666; font-size:12px; padding:0 10px;}
.f_box1{ background:url(../images/jjsj_12.jpg) repeat-x; background-size:100% 48px; height:48px; margin-top:5px;}
.f_box1 li{}
.f_box1 li a{ float:left; display:block; width:20%; padding-top:0.3rem;}
.f_box1 li a span{ width:30px; height:30px; display:block; margin:0 auto;}
.f_box1 li a span.ico1{ background:url(../images/jjsj_13.jpg) center no-repeat; background-size:20px;}
.f_box1 li a span.ico2{ background:url(../images/jjsj_14.jpg) center no-repeat; background-size:23px 17px;}
.f_box1 li a span.ico3{ background:url(../images/jjsj_15.jpg) center no-repeat; background-size:22px 20px;}
.f_box1 li a span.ico4{ background:url(../images/jjsj_16.jpg) center no-repeat; background-size:19px;}
.f_box1 li a span.ico5{ background:url(../images/gz.jpg) center no-repeat; background-size:19px;}
.f_box1 li a p{ font-size:10px; color:#656565;}







